Panda Platinum Internet Security 2006/2007 Local Privilege Escalation Vulnerability

Panda Platinum Internet Security 2006/2007 products are prone to a local privilege-escalation vulnerability because of a design error. This vulnerability occurs because the application assigns insecure file permissions to certain directories upon installation.

An attacker may exploit this vulnerability to overwrite executables with arbitrary code in the affected directories to be executed with LocalSystem-level privileges. This may facilitate a complete compromise of affected computers.


 

Privacy Statement
Copyright 2010, SecurityFocus